#sticky_free{position:fixed; bottom:0; background-color:#252a37; padding:1.8em 0 0; width:100%; color:#ffffff; font-family:Campton Book;z-index:1;}
#sticky_free .contenedor{text-align:left;max-width:1000px;}
#sticky_free .button_free{float:right;border-radius:2em; color:#ffffff; background-color:#f38900; padding:0.9em 1.2em; font-size:0.8em;font-family:"Campton Medium","Century Gothic";}
#sticky_free .logo{ font-size:1.1em; color:#ffffff;line-height:1.1em;}
#sticky_free .logo a{color:#fff;}
#sticky_free .logo span{font-size:0.8em; font-family:"Campton Light","Century Gothic";}
#sticky_free .logo .icono{ float:left; font-family: "ico_panda";font-size:3.5em;position:relative;top:-13px;}
.sticky_one, .sticky_two{width:47%;margin:0 1% 0 2%;}
.sticky_one{float:left;}
.sticky_two{float:right;}
.sticky_two:before{content:" ";border-left:1px solid #fff;float:left;height:15px;line-height:15px;margin:10px 0 0 -10px;}
@media screen and (max-width:800px){
#sticky_free .button_free{display:none;}
}@media screen and (max-width:480px){
#sticky_free .logo span:not(.icono){display:none;}
}